| Home | Libraries | People | FAQ | More

## Struct template is_same_cvelement_and_convertible

boost::move_upd::is_same_cvelement_and_convertible

## Synopsis

    // In header: <boost/move/unique_ptr.hpp>

    template<typename P1, typename P2>
    struct is_same_cvelement_and_convertible {
      // types
      typedef bmupmu::remove_reference< P1 >::type arg1;
      typedef bmupmu::remove_reference< P2 >::type arg2;

      // public data members
      static const bool same_cvless;
      static const bool value;
    };